<!DOCTYPE HTML>

<html>
	<head>
		<title>Will the Bot</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery.dropotron.min.js"></script>
		<script src="js/jquery.scrollgress.min.js"></script>
		<script src="js/jquery.scrolly.min.js"></script>
		<script src="js/jquery.slidertron.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="skel-layers-fixed">
				<h1><a href="index.html">Raffaele Colantuono<span> Portfolio</span></a></h1>
				<nav id="nav">
					<ul>
						<li><a href="index.html">Home</a></li>
						<li>
							<a href="" class="icon fa-angle-down">Recent Work</a>
							<ul>
								<li><a href="fattycat">Fatty Cat!</a></li>
								<li><a href="willthebot">Will the Bot</a></li>
								<li><a href="lostinspace">Lost in Space</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style1">
				<header class="major">
					<h2>Will the Bot: Lost in Time</h2>
					<p>Turn back Time, clone yourself and solve puzzles!</p>
				</header>
				<div class="container">
						
					<!-- Content -->
						<section id="content">
							<a href="#" class="image fit"><img src="images/willTheBotApp.png" alt="" /></a>
							<p>Will the Bot" is a 2D puzzle game adventure with a special powered Bot: Will!

You will follow the journey of Will, a special bot created by a mad scientist in the future. He has a special power: He can travel through space and time by rotating his crank and can create a copy of himself. After a risky experiment, the poor bot got lost in time and lost his memory! So now Will has to travel through different Eras, from the jurassic era, to the medieval and then modern one, to recover his memories and to gain energy in order to go back to his creator .
<br/><br/><br/>
<h3>Solve Puzzles</h3>
Explore 15 different medieval levels, full of puzzles based on wheels, gears, levers, switches and movable footsteps.
<br/><br/><br/>
<h3>Squeeze your Brain</h3>
Each level is different and each one of them has its own challenge and more than one way to be solved!
<br/><br/><br/>
<h3>Travel in Time and Clone yourself</h3>
You can create countless clones, or you can just be precise and create only the ones you need. But be careful: time and energy are limited!
<br/><br/><br/>
Can you reach 3 stars on all levels? Challenge yourself with Will!

New levels and eras in upcoming updates!</p>
					</section>
								
				</div>
			</section>
			
			
		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://it.linkedin.com/in/raffaele-colantuono-005791189" class="icon fa-linkedin"><span class="label">Linkedin</span></a></li>
					<li><a href="mailto: colantuono.raffaele@gmail.com" class="icon fa-envelope"><span class="label">Mail</span></a></li>
					<li><a href="https://gitlab.com/colantuono.raffaele" class="icon fa-github"><span class="label">GitLab</span></a></li>
					<li><a href="https://www.instagram.com/raffaele_colantuono" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
				</ul>
				<span class="copyright">
					&copy; Copyright. All rights reserved. Design by <a href="http://www.html5webtemplates.co.uk">Responsive Web Templates</a>
				</span>
			</footer>

	</body>
</html>
